Protocol::Connection::INETFH(3)

NAME
X11::Protocol::Connection::INETFH - Perl module for FileHandle-based TCP/IP X11 connections

SYNOPSIS
  use X11::Protocol;
  use X11::Protocol::Connection::INETFH;
  $conn = X11::Protocol::Connection::INETFH
    ->open($host, $display_number);
  $x = X11::Protocol->new($conn);

DESCRIPTION
This module is used by X11::Protocol to establish a connection and communicate with a server over an internet-type TCP/IP socket connection, using the FileHandle module.

AUTHOR
Stephen McCamant <SMCCAM@cpan.org>.

SEE ALSO
perl(1), X11::Protocol, X11::Protocol::Connection::UNIXFH, X11::Protocol::Connection::FileHandle, FileHandle.